﻿.header .navwrapper .nav .mainnav li a {
	padding: 0px 20px; font-size: 16px;
}
.header .topimg {
	width: 100%; position: relative; z-index: 0;
}
.header .topimg:hover .prev {
	display: block !important;
}
.header .topimg:hover .next {
	display: block !important;
}
.header .topimg .prev {
	background: rgb(0, 0, 0); border-radius: 50%; border: 1px solid rgba(255, 255, 255, 0.5); border-image: none; top: 50%; width: 70px; height: 70px; text-align: center; color: rgb(255, 255, 255); font-size: 40px; margin-top: -45px; position: absolute; z-index: 1000; cursor: pointer; opacity: 0.5;
}
.header .topimg .next {
	background: rgb(0, 0, 0); border-radius: 50%; border: 1px solid rgba(255, 255, 255, 0.5); border-image: none; top: 50%; width: 70px; height: 70px; text-align: center; color: rgb(255, 255, 255); font-size: 40px; margin-top: -45px; position: absolute; z-index: 1000; cursor: pointer; opacity: 0.5;
}
.header .topimg .prev:hover {
	opacity: 0.4;
}
.header .topimg .next:hover {
	opacity: 0.4;
}
.header .topimg .prev {
	background-position: center; left: 100px; display: none !important; background-image: url("../images/icon_thin_arrow_l.png"); background-repeat: no-repeat;
}
.header .topimg .next {
	background-position: center; right: 100px; display: none !important; background-image: url("../images/icon_thin_arrow_r.png"); background-repeat: no-repeat;
}
.header .topimg .slide__item {
	margin-bottom: -5px; position: relative;
}
.header .topimg:hover a::after {
	background-position: 0px bottom; left: 0px; width: 100%; height: 314px; bottom: 0px; position: absolute; content: ""; background-image: url("../images/cover.png"); background-repeat: repeat-x;
}
.header .topimg .slide__item img {
	width: 100%; vertical-align: top; position: relative;
}
.header .topimg .slide__item h3 {
	text-align: right; right: 50%; bottom: 0px; color: rgb(255, 255, 255); line-height: 87px; font-size: 28px; margin-right: -640px; position: absolute; z-index: 5; max-width: 70%; text-shadow: 2px 2px 0px #000;
}
.header .topimg .slide__item a {
	background: url("../images/bgrad_2.png") repeat-x left bottom; width: 100%; height: 100%; display: block; position: relative;
}
.header .slick-dots {
	margin: 0px auto; left: 0px; width: 100%; text-align: left; bottom: 0px; position: absolute; z-index: 1000;
}
.header .topimg .slick-dots li {
	width: auto; vertical-align: middle; float: none; display: inline-block;
}
.header .slick-dots li button {
	background: none; border-radius: 0px; width: 58px; height: 87px; text-align: center; color: rgb(255, 255, 255); line-height: 87px; font-size: 26px; float: left; cursor: pointer;
}
.header .slick-dots li.slick-active button {
	background: rgb(175, 18, 28);
}
.class-navigation {
	top: 174px; width: 55px; height: 291px; right: 0px; position: absolute; background-color: rgb(140, 19, 19);
}
.class-navigation > a {
	margin: 12px 10px 0px; text-align: center; color: rgba(255, 255, 255, 0.7); padding-bottom: 10px; font-size: 14px; border-bottom-color: rgba(255, 255, 255, 0.7); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.class-navigation > a:last-child {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.section-focus {
	overflow: hidden; margin-top: 50px; margin-bottom: 50px;
}
.section-focus .w-news-hd {
	margin-bottom: 50px;
}
.focus-news .item {
	width: 360px; margin-right: 70px; float: left;
}
.focus-news .item h3 {
	height: 68px; line-height: 26px; padding-top: 6px; padding-bottom: 10px; padding-left: 80px; font-size: 18px; margin-bottom: 35px; position: relative;
}
.focus-news .item h3 a {
	height: 100%; overflow: hidden; font-weight: normal; display: block;
}
.focus-news .item .date {
	left: 0px; top: 0px; width: 68px; height: 68px; text-align: center; color: rgb(255, 255, 255); line-height: 1; padding-top: 15px; position: absolute; background-color: rgb(144, 0, 10);
}
.focus-news .item .date .day {
	font-size: 24px; margin-bottom: 2px; display: block;
}
.focus-news .item .date .month {
	font-size: 12px; display: block;
}
.focus-news .item .pic {
	height: 240px; overflow: hidden; margin-bottom: 18px;
}
.focus-news .item .pic img {
	width: 360px; height: 240px;
}
.focus-news .item .desc {
	height: 72px; line-height: 24px; overflow: hidden; font-size: 14px;
}
.focus-news .item .desc a:link {
	color: rgb(119, 119, 119);
}
.focus-news .item .desc a:visited {
	color: rgb(119, 119, 119);
}
.focus-news .item .desc a:hover {
	color: rgb(144, 0, 10);
}
.focus-news .item .more {
	text-align: right; margin-top: 15px;
}
.focus-news .item .more a:link {
	color: rgb(136, 136, 136);
}
.focus-news .item .more a:visited {
	color: rgb(136, 136, 136);
}
.focus-news-list-wrap {
	width: 400px; float: right;
}
.focus-news-list .item {
	padding-left: 26px; font-size: 16px; margin-bottom: 24px; position: relative;
}
.focus-news-list .item::before {
	border-radius: 50%; left: 0px; top: 50%; width: 6px; height: 6px; margin-top: -2px; position: absolute; content: ""; background-color: rgb(189, 188, 190);
}
.focus-news-list .item:hover::before {
	background-color: rgb(144, 0, 10);
}
.focus-news-list .item a {
	width: 330px; overflow: hidden; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.focus-news-list .item .date {
	top: 0px; right: 0px; color: rgba(0, 0, 0, 0.5); position: absolute;
}
.xysh {
	width: 100%;
}
.xysh > img {
	width: 100%;
}
.xysh {
	overflow: hidden; min-width: 1280px;
}
.xysh .col-4 {
	width: 25%; overflow: hidden; float: left; position: relative; min-width: 310px;
}
.xysh .row {
	overflow: hidden; position: relative;
}
.xysh .mask {
	background: url("../images/cover.png") repeat-x 0px bottom; left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; color: rgb(255, 255, 255); line-height: 45px; padding-top: 140px; position: absolute; opacity: 0;
}
.xysh .mask p {
	letter-spacing: 3px; font-size: 22px;
}
.xysh .mask.r2 {
	padding-top: 60px;
}




.xysh .unit img {
	width: 100%; height: 100%; display: block;
}



.xysh .unit .unit-title {
	left: 30px; bottom: 16px; color: rgb(255, 255, 255); font-size: 18px; position: absolute;
}
.xysh .unit .unit-title_1 {
	left: 30px; top: 38%; color: rgb(255, 255, 255); font-size: 18px; position: absolute;
}




.academic-wrap {
	width: 380px; margin-right: 60px; float: left;
}
.academic-list {
	margin-top: 45px;
}
.academic-list .item {
		font-size: 16px; margin-top: 24px; margin-bottom: 24px; position: relative;
}
.academic-list .item .date {
	left: 0px; top: 0px; width: 68px; height: 68px; text-align: center; color: rgb(144, 0, 10); line-height: 1; padding-top: 15px; position: absolute; background-color: rgb(247, 239, 240);
}
.academic-list .item .date .day {
	color: rgb(189, 1, 15); font-size: 24px; margin-bottom: 2px; display: block;
}
.academic-list.item .date .month {
	color: rgb(189, 1, 15); font-size: 12px; display: block;
}
.academic-list .item a {
	height: 38px; overflow: hidden; font-size: 14px; display: block; -ms-text-overflow: ellipsis;
}
.academic-list .item .meta {
	color: rgb(153, 153, 153); margin-top: 12px;
}
.section-three .w-text-list-wrap {
	width: 390px; float: left;
}
.section-three .note-list-wrap {
    margin-right: 60px;
}
.section-three .w-text-list .item {
	font-size: 16px; margin-top: 24px; margin-bottom: 24px; position: relative;
}
.section-three .w-text-list .item a {
	width: 80%; overflow: hidden; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.section-three .w-text-list .item .date {
	top: 0px; right: 0px; color: rgba(0, 0, 0, 0.5); position: absolute;
}
.quick-way {
	background-position: center; height: 496px; margin-top: 15px; background-image: url("../images/bg_01.jpg"); background-repeat: repeat-x;
}
.quick-way-list__group {
	width: 640px; height: 496px;
}
.quick-way .item {
	width: 50%; height: 248px; text-align: center; padding-top: 30px; float: left; position: relative;
}
.quick-way .item p {
	width: 100%; bottom: 0px; line-height: 30px; margin-bottom: 76px; position: absolute; max-height: 60px;
}
.quick-way .item img {
	display: inline;
}
.quick-way a:link {
	color: rgb(144, 0, 10);
}
.quick-way a:visited {
	color: rgb(144, 0, 10);
}
.quick-way .item .text {
	font-size: 20px; font-weight: bold;
}
.people-box {
	width: 615px; overflow: hidden; float: left;
}
.people-box .content {
	width: 100%; height: 467px; overflow: hidden; margin-top: 35px; position: relative;
}
.people-box .content img {
	width: 100%; height: 100%; display: block;
}
.people-box .content p {
	left: 0px; height: 66px; right: 0px; bottom: 0px; color: rgb(255, 255, 255); line-height: 66px; overflow: hidden; padding-left: 25px; font-size: 19.25px; font-weight: bold; white-space: nowrap; position: absolute; -ms-text-overflow: ellipsis; background-color: rgba(0, 0, 0, 0.5);
}
.people-box .text {
	height: 112px; line-height: 30px; overflow: hidden; padding-top: 22px; font-size: 16px;
}
.people-box .prev {
	background: rgb(0, 0, 0); top: 50%; width: 38px; height: 50px; text-align: center; font-size: 40px; margin-top: -70px; position: absolute; z-index: 1000; cursor: pointer; opacity: 0.5;
}
.people-box .next {
	background: rgb(0, 0, 0); top: 50%; width: 38px; height: 50px; text-align: center; font-size: 40px; margin-top: -70px; position: absolute; z-index: 1000; cursor: pointer; opacity: 0.5;
}
.people-box .prev {
	background-position: center; left: 0px; background-image: url("../images/icon_thin_arrow_l.png"); background-repeat: no-repeat;
}
.people-box .next {
	background-position: center; right: 0px; background-image: url("../images/icon_thin_arrow_r.png"); background-repeat: no-repeat;
}
.new-media-box {
	width: 615px; float: right;
}
.new-media-box .new-media-list {
	margin-top: 35px;
}
.new-media-box .new-media-list .item {
	padding-right: 120px; padding-bottom: 33px; padding-left: 75px; margin-bottom: 33px; border-bottom-color: rgb(171, 171, 171); border-bottom-width: 1px; border-bottom-style: dashed; position: relative;
}
.new-media-box .new-media-list :last-child.item {
	margin-bottom: 0px;
}
.new-media-box .new-media-list .sub-list .sub-item {
	margin-bottom: 33px;
}
.new-media-box .new-media-list .sub-list :last-child.sub-item {
	margin-bottom: 0px;
}
.new-media-box .new-media-list .logo {
	left: 0px; top: 0px; position: absolute;
}
.new-media-box .new-media-list .qrcode {
	top: 50%; right: 0px; margin-top: -77px; position: absolute;
}
.new-media-box .new-media-list .qrcode img {
	width: 83px; height: 83px;
}
.new-media-box .new-media-list .tit {
	font-size: 18px; font-weight: bold;
}
.new-media-box .new-media-list p {
	height: 82px; color: rgb(0, 0, 0); line-height: 24px; overflow: hidden; padding-top: 10px; font-size: 16px;
}
.new-media-box .new-media-list .date {
	color: rgb(0, 0, 0); font-size: 14px; margin-top: 15px; opacity: 0.6;
}
.home-nav {
	height: 200px; text-align: center; padding-top: 45px; background-color: rgb(248, 244, 244);
}
.home-nav a {
	padding-right: 30px; padding-left: 30px; vertical-align: top; display: inline-block;
}
.home-nav a:link {
	color: rgb(0, 0, 0);
}
.home-nav a:visited {
	color: rgb(0, 0, 0);
}
.home-nav a:hover {
	color: rgb(144, 0, 10);
}
.home-nav a p {
	padding-top: 20px; font-size: 16px; font-weight: bold;
}
@media screen and (max-width:1024px)
{
.header .topimg .slide__item h3 {
	right: 10px; line-height: 2; padding-bottom: 10px; font-size: 16px; margin-right: 0px; max-width: 90%;
}
.header .topimg .slick-dots {
	left: 0px; text-align: center; bottom: 0px;
}
.header .topimg:hover .next {
	display: none !important;
}
.header .topimg:hover .prev {
	display: none !important;
}
.header .slick-dots li button {
	background: rgba(185, 159, 160, 0.8); border-radius: 6px; width: 8px; height: 8px; font-size: 0px; margin-right: 8px;
}
.header .slick-dots li.slick-active button {
	background: rgb(255, 255, 255); font-weight: bold;
}
.enter-news {
	text-align: center; color: rgb(144, 0, 10); font-size: 16px; margin-top: 35px;
}
.enter-news.more-info {
	color: rgba(0, 0, 0, 1); margin-top: 0px; opacity: 0.5;
}
.quick-way {
	height: 198px; margin-top: 30px;
}
.quick-way-list__group {
	height: 198px;
}
.quick-way .item {
	height: 100px; padding-top: 10px;
}
.quick-way .item img {
	width: 50px; height: 50px;
}
.quick-way .item .text {
	line-height: 1.5; font-size: 12px; margin-bottom: 10px;
}
.quick-way .slick-dots {
	margin: 0px auto; left: 0px; width: 100%; text-align: center; bottom: 10px; position: absolute; z-index: 1000;
}
.quick-way .slick-dots li {
	width: auto; vertical-align: middle; float: none; display: inline-block;
}
.quick-way .slick-dots li button {
	background: rgba(185, 159, 160, 1); border-radius: 6px; width: 8px; height: 8px; font-size: 0px; margin-right: 8px;
}
.quick-way .slick-dots li.slick-active button {
	background: rgb(255, 255, 255); font-weight: bold;
}
.icon-people {
	margin-top: 0px !important;
}
.home-nav {
	height: auto; padding-top: 20px;
}
.home-nav a {
	width: 32.5%; margin-bottom: 20px;
}
.home-nav img {
	width: 44px; height: 44px;
}
.home-nav a p {
	padding-top: 10px; font-size: 12px;
}
.people-box {
	padding: 10px; width: 100%;
}
.people-box .content {
	height: auto; margin-top: 10px;
}
.people-box .content img {
	height: auto;
}
.people-box .slick-dots {
	margin: 0px auto; width: 100%; text-align: center;
}
.people-box .slick-dots li {
	width: auto; vertical-align: middle; float: none; display: inline-block;
}
.people-box .slick-dots button {
	background: rgba(185, 159, 160, 0.8); border-radius: 6px; width: 8px; height: 8px; text-align: center; color: rgb(255, 255, 255); line-height: 87px; font-size: 0px; margin-right: 8px; float: left; cursor: pointer;
}
.people-box .slick-dots li.slick-active button {
	background: rgba(185, 159, 160, 0.4); font-weight: bold;
}
.section-focus {
	margin: 25px 10px;
}
.w-news-hd {
	font-size: 16px; margin-bottom: 24px !important;
}
.w-news-hd .icon {
	width: 14px; height: 14px; margin-top: -4px;
}
.section-focus {
	margin-bottom: 24px;
}
.focus-news .item .date {
	width: 48px; height: 48px; padding-top: 6px;
}
.icon-more {
	display: none;
}
.focus-news .item {
	width: auto; margin-right: 0px; margin-bottom: 40px; float: none;
}
.focus-news .item h3 {
	height: 48px; padding-top: 0px; padding-bottom: 0px; padding-left: 58px; font-size: 16px; margin-bottom: 7px;
}
.focus-news .item .more {
	display: none;
}
.focus-news-list-wrap {
	width: 100%; float: none;
}
.focus-news-list .item a {
	width: 80%;
}
.focus-news .item .pic {
	height: auto; overflow: visible; margin-bottom: 14px;
}
.focus-news .item .pic img {
	width: 100%; height: auto;
}
.section-two.xysh {
	display: none;
	position:relative;
}
.section-three {
	margin: 0px 10px; width: auto;
}
.academic-wrap {
	margin: 0px; width: 100%; float: none;
}
.academic-wrap .w-news-hd {
	font-size: 16px;
}
.academic-list {
	margin-top: 26px;
}
.academic-list .item {
	margin-bottom: 24px;
}
.section-three .w-text-list-wrap {
	width: 100%; margin-top: 50px; margin-right: 0px;
}
.section-three .media-list-wrap {
	margin-top: 75px;
}
.class-navigation {
	top: 60px; width: 35px; height: 200px; right: 0px; position: absolute; background-color: rgb(140, 19, 19);
}
.class-navigation > a {
	margin: 6px 5px 0px; text-align: center; color: rgba(255, 255, 255, 0.7); padding-bottom: 5px; font-size: 12px; border-bottom-color: rgba(255, 255, 255, 0.7); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
}